filename = '[OldOnesSMP] polymorph-fabric-0.0.8-1.16.4.jar'
name = 'Polymorph (Fabric 1.16.1 - 1.19.2)'
side = 'both'

[download]
hash = 'fe2239ac152dcde481b7b7e77787baff8aa753a8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3155745
project-id = 397434